#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>
#include "syscall.h"

int
noted(int action)
{
	Syscallmem *c;

	c = _getsyscallmem();
	c->arg[0] = action;
	c->nr = Snoted;
	return _dosyscall(c);
}

